body {background-color: #f0f2ec;}
.bookboxtitle {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none;}
A.bookboxtitle {color: #FFFFFF;}
A.bookboxtitle:link  {text-decoration: none; color: #FFFFFF;}
A.bookboxtitle:visited {text-decoration: none; color: #FFFFFF;}
A.bookboxtitle:hover {text-decoration: underline; color: FFFFC0;}
A.bookboxtitle:active {text-decoration: none; color: #FFFFFF;}

.bookinfo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #990000;
	text-decoration: none;
}
.purchase {font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-weight: bold; text-decoration: underline; letter-spacing: 1px; text-align: left; color: #990000;}
A.purchase:link  {text-decoration: none; color: #990000;}
A.purchase:visited {text-decoration: none; color: #990000;}
A.purchase:hover {text-decoration: underline; color: FFFFC0;}
A.purchase:active {text-decoration: none; color: #990000;}.blurblarge {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.blurb {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
